newt_scrollbar_set
newt_set_suspend_callback
Newt Funktionen
PHP Manual

# newt_set_help_callback

(PECL newt >= 0.1)

newt_set_help_callback —

### Beschreibung

void newt_set_help_callback ( mixed `$function` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`function`

### Rückgabewerte

Es wird kein Wert zurückgegeben.

newt_scrollbar_set
newt_set_suspend_callback
Newt Funktionen
PHP Manual